requirement of keyrings.alt not installed when installing synapseclient on Debian 8

Description

Environment

None

Activity

Show:
Kenneth Daily
July 12, 2018, 12:04 AM

Using docker container 'node:latest'.

Kimyen Truong
January 29, 2019, 1:11 AM

, do you still experience this in 1.9.1?

Kimyen Truong
January 29, 2019, 1:12 AM

I locked down keyring.alt version in 1.9.1. If you still experience this problem, please re-open.

Kimyen Truong
February 12, 2019, 10:05 PM

would you be able to validate this ticket by Friday?

Kenneth Daily
February 15, 2019, 8:56 PM

tested on debian 9 from https://hub.docker.com/_/debian/ (image ID d508d16c64cd) and it worked fine.

PRETTY_NAME="Debian GNU/Linux 9 (stretch)"
NAME="Debian GNU/Linux"
VERSION_ID="9"
VERSION="9 (stretch)"
ID=debian
HOME_URL="https://www.debian.org/"
SUPPORT_URL="https://www.debian.org/support"
BUG_REPORT_URL="https://bugs.debian.org/"

Fixed

Assignee

Kimyen Truong

Reporter

Kenneth Daily

Labels

Validator

Kenneth Daily

Development Area

None

Release Version History

None

Sprint

None

Fix versions

Priority

Critical